Subject: [its] _Automotive Inter-networking_ book

From: Alison Chaiken <[email-masked]>
Date: Tue, 20 Aug 2013 00:38:51 -0700

I'd like to recommend the excellent book, _Automotive Inter-networking_ by
Timo Kosch, Christoph Schroth, Markus Strassberger and Marc Bechler,
published by Wiley in 2012.    All the questions we've discussed on
this list are described in detail, and there are references to all the
various standards and pilot projects.    Perhaps the authors (CC'ed)
might find it useful to participate on the ITS-IETF list or in the new
V2V/V2I, Geocasting/GeoNetworking proposals.

Best wishes,
Alison

-- 
Alison Chaiken                           [email-masked]
650-279-5600                            http://{she-devel.com,
exerciseforthereader.org}
It's a bug that cars were invented before computers.    -- Eric Schmidt